<!DOCTYPE html>
<html>
  <head>
    <title>CarExpenses</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">
  </head>
  <body>
    <div class="container">
      <div id="app">
        <header>
          <navbar :theme_class="theme_class" @show_garage="on_view_garage" @show_main="on_view_main" @show_settings="on_view_settings"></navbar>
        </header>
        <add-car :hidden_modal_add_car="hidden_modal_add_car" @close_add_car="on_close_add_car"></add-car>
        <main-page :hidden_main="hidden_main"></main-page>
        <garage-table :garage="garage" :hidden_garage="hidden_garage" :theme_class="theme_class" @add_car="add_car_show"></garage-table>
        <settings :hidden_settings="hidden_settings" @theme_light="on_theme_light" @theme_dark="on_theme_dark"></settings>
      </div>
    </div>
  </body>
  <script type="text/javascript" src="dist/js/axios.min.js"></script>
  <script type="text/javascript" src="dist/js/jquery-3.2.1.slim.min.js"></script>
  <script type="text/javascript" src="dist/js/popper.min.js"></script>
  <script type="text/javascript" src="dist/js/vue.js"></script>
  <script type="text/javascript" src="dist/js/bootstrap.min.js"></script>
  <script type="text/javascript" src="js/app.js"></script>
</html>
